Genesis API 文档
接入所需的一切:认证、限额、接口和响应结构。
文档聪明钱
聪明钱
TrialStartProMax
聪明钱,与站点页面一致:24h 内的大额交易和巨鲸、资金流向、insider 模式、持仓集中度以及聪明钱与价格对比。insider 标签是行为模式,不是证据。
GET
https://api.genesisarbitrage.com/v1/predictions/smart-money在线试用
GET
/v1/predictions/smart-money密钥仅保存在你的浏览器中,除 API 外不会发送到任何地方。
粘贴你的密钥并发送请求——我们会显示截断后的响应。
请求示例
bash
curl "https://api.genesisarbitrage.com/v1/predictions/smart-money" \ -H "X-API-Key: gns_live_XXXXXXXXXXXXXXXX"
响应示例
响应示例——一条数据,较长的值已缩短:
json
{
"kpi": { "big_24h": 418, "big_24h_usd": 18234567, "whales_24h": 37, "net_yes_24h": 2345678, "threshold_usd": 5000, "insiders_24h": 6 },
"flow_1h": [ … ], "flow_24h": [ … ], "flow_7d": [ … ],
"insiders": [ … ], "concentration": [ … ], "smart_vs_price": [ … ]
}响应字段
| 字段 | 类型 | 说明 |
|---|---|---|
kpi | object | KPI:未平仓合约、成交量、大额交易、巨鲸、新增和已关闭的市场 |
flow_1h / flow_24h / flow_7d | array | 1h、24h 和 7d 内的资金流向(各 15 条) |
insiders / concentration / smart_vs_price | array | insider 模式、持仓集中度、聪明钱与价格对比(各 20 条) |